.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.round-none {
  border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
}
.border-none {
  outline: none;
  border: none !important;
  box-shadow: none !important;
}
.btn.btn-primary {
  background-color: #e67e22;
  background-image: none;
  background-repeat: no-repeat;
  /* background-image: none; has to be used several times to override all the vendor prefixes.*/

  outline: none;
  border: none !important;
  box-shadow: none !important;
  padding: 8px 25px;
  filter: none;
  border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
}
.btn.btn-danger {
  background-color: #c9403a;
  background-image: none;
  background-repeat: no-repeat;
  /* background-image: none; has to be used several times to override all the vendor prefixes.*/

  outline: none;
  border: none !important;
  box-shadow: none !important;
  padding: 8px 25px;
  filter: none;
  border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
}
.btn.btn-default,
.btn.cancel,
.btn.deleteBtn,
.btn.null {
  background-color: #ffffff;
  background-image: none;
  background-repeat: no-repeat;
  /* background-image: none; has to be used several times to override all the vendor prefixes.*/

  padding: 8px 25px;
  filter: none;
  border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
}
.btn.dropdown-toggle {
  background-color: #ffffff;
  background-image: none;
  background-repeat: no-repeat;
  /* background-image: none; has to be used several times to override all the vendor prefixes.*/

  padding: 8px 15px;
  filter: none;
  border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
}
#spinner {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 1042;
}
.spinnerBackground {
  opacity: 0.8;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}
html {
  height: 100%;
}
body:before {
  /* thanks to Maleika (Kohoutec)*/

  content: "";
  height: 100%;
  float: left;
  width: 0;
  margin-top: -32767px;
  /* thank you Erik J - negate effect of float*/

}
body {
  /*font-family: 'Source Sans Pro', sans-serif;*/

  font-family: 'Lato', sans-serif;
  font-size: 16px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  height: 100%;
}
body > iframe {
  display: none !important;
}
h1 {
  font-size: 20px;
}
h2 {
  font-size: 18px;
}
h3 {
  font-size: 16px;
}
a {
  text-decoration: none;
  color: #e67e22;
}
a:hover {
  background-color: transparent;
  background-image: none;
  background-repeat: no-repeat;
  /* background-image: none; has to be used several times to override all the vendor prefixes.*/

  filter: none;
  color: #e67e22;
  text-decoration: underline;
}
/*
.btn {

     &.btn-primary {
        .without-gradient(@mainColor);
        .border-none;
        padding:8px 25px;
        filter: none;
        .round-none;
     }

     &.btn-danger {
        .without-gradient(#C9403A);
        .border-none;
        padding:8px 25px;
        filter: none;
        .round-none;
     }

     &.btn-default, &.cancel, &.deleteBtn, &.null {
         .without-gradient(@white);
         padding:8px 25px;
         filter: none;
         .round-none;
     }

     &.dropdown-toggle {
          .without-gradient(@white);
          padding:8px 15px;
          filter: none;
          .round-none;
     }
}
*/
#pageWrapper {
  min-height: 100%;
}
#page-content {
  overflow: auto;
  padding-bottom: 87px;
  margin-bottom: 10px;
}
#footer {
  position: relative;
  margin-top: -87px;
  /* negative value of footer height */

  height: 67px;
  /*margin-top: 20px;*/

  padding-top: 10px;
  background-color: #2c3e50;
  color: white;
}
#footer .footer-infos {
  font-size: 12px;
}
#footer a {
  color: #fff;
  text-decoration: none;
  font-size: 10px;
}
#footer a:hover {
  color: #fff;
  text-decoration: underline;
}
.headerWeb {
  display: inline-block;
}
.headerPrint {
  display: none;
}
.marginTop10 {
  margin-top: 10px;
}
.marginBottom20 {
  margin-bottom: 20px;
}
.padding10 {
  padding: 10px;
}
.wrapper {
  clear: both;
}
.well-no-border {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #ecf0f1;
}
.well-no-border.register {
  margin-bottom: 0px;
  min-height: 200px;
}
.well-small-border {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  border: 1px solid #ecf0f1;
}
.well-small-border.register {
  margin-bottom: 0px;
  min-height: 200px;
}
.candidate {
  background-color: #ecf0f1;
  margin-bottom: 20px;
  padding: 0  20px 20px 20px;
  min-height: 320px !important;
}
.candidate img {
  width: 100px;
  height: 100px;
}
.candidate .candidate-text {
  text-align: justify;
  padding-top: 20px;
  font-size: 11px;
}
.container-fluid {
  padding-left: 0px;
  padding-right: 0px;
}
.fieldset-title {
  font-weight: bold;
  border-bottom: 1px solid #ecf0f1;
  padding-bottom: 5px;
  margin-bottom: 4px;
}
.row-link {
  cursor: pointer;
}
.alert-gray {
  background-color: #dedede;
  border-color: #575757;
  color: black;
}
#headerBar {
  background: #ecf0f1;
  margin-bottom: 20px;
  padding: 10px;
}
#headerBar.offer {
  padding: 0px;
}
#headerBar .bottom .title {
  margin-top: 5px;
  font-size: 24px;
}
#headerBar .header-left {
  color: #e67e22;
  padding-left: 10px;
}
#headerBar .backButton,
#headerBar .offerUpButton,
#headerBar .offerDownButton {
  margin-left: 5px;
  cursor: pointer;
}
#headerBar .backButton .btn,
#headerBar .offerUpButton .btn,
#headerBar .offerDownButton .btn {
  border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  outline: none;
  border: none !important;
  box-shadow: none !important;
  margin-top: 10px;
  background-color: #ecf0f1;
  background-image: none;
  background-repeat: no-repeat;
  filter: none;
  /* background-image: none; has to be used several times to override all the vendor prefixes.*/

  border-style: none;
  color: #2c3e50;
  text-shadow: none;
  text-transform: uppercase;
}
.sortBy {
  padding-top: 5px;
  padding-right: 10px;
}
.or {
  font-weight: 100;
  font-size: 28px;
  padding-top: 125px;
  color: #dedede;
  text-transform: capitalize;
}
.register-box {
  border: 1px solid #dedede;
  min-height: 250px;
}
.register-box .register-box-header {
  padding: 10px 20px;
  border-bottom: 1px solid #dedede;
}
.login-box {
  min-height: 250px;
}
.login-box .login-box-header {
  padding: 10px 20px;
  background: #2c3e50;
  color: #ffffff;
}
#account-title {
  font-weight: bold;
}
.account-fields blockquote {
  border: 0px;
}
.account-fields .paddingLeft {
  padding-left: 5%;
}
.recommendation-sidebar {
  margin-top: 20px;
  overflow: hidden;
  border-bottom: 0px;
  font-size: 14px;
  border: 1px solid #dedede;
  background: white;
}
.recommendation-sidebar .recommendation-sidebar-header {
  font-size: 16px;
  background-color: #ecf0f1;
  height: 30px;
  padding-left: 5%;
  padding-top: 10px;
  text-align: left;
}
.recommendation-sidebar blockquote {
  border: 0px;
}
.recommendation-sidebar .offer-info {
  border-top: 1px solid #dedede;
  cursor: pointer;
}
.recommendation-sidebar .offer-title {
  margin: 2px 5%;
  color: #e67e22;
  font-weight: bold;
}
.recommendation-sidebar .offer-employer {
  margin: 2px 5%;
}
.employer-sidebar {
  overflow: hidden;
  border-bottom: 0px;
  background: white;
}
.employer-sidebar .inner-employer-sidebar {
  background-color: #ecf0f1;
}
.employer-sidebar blockquote {
  border: 0px;
}
.employer-sidebar .employer-info {
  margin: 0 5%;
}
.employer-sidebar .employer-logo {
  padding: 15px 15px 15px;
}
.employer-sidebar .employer-title,
.employer-sidebar .employer-address,
.employer-sidebar .employer-contact {
  border-bottom: 1px solid #dedede;
  padding: 5px;
  margin-bottom: 5px;
}
.employer-sidebar .employer-contact {
  background: #2c3e50;
  color: #ffffff;
  padding: 10px;
  margin: 10px 0 10px 0;
  font-size: 12px;
}
.employer-sidebar .employer-contact a {
  color: #ffffff;
}
.employer-sidebar .employer-contact a:hover {
  color: #ffffff;
  text-decoration: underline;
}
.employer-sidebar .employer-title {
  font-weight: bold;
}
.employer-sidebar .employer-description {
  padding: 5px;
  border-bottom: 0px;
  margin-bottom: 0px;
}
.employer-sidebar-shadow {
  background: url(/assets/images/shadow_employerOffer.png) no-repeat left top;
  height: 25px;
  background-size: 101% 25px;
}
.offer-details {
  margin-top: 25px;
}
.offer-details blockquote {
  border: 0px;
}
.offer-details .offer-title {
  margin: 10px 0 20px 0;
  font-weight: bold;
  font-size: 26px;
  line-height: 26px;
}
.offer-details .description {
  margin: 20px 0 30px 0;
}
.offer-details .applicationProcedure {
  border-top: 2px solid #dedede;
  color: #e67e22;
  padding-top: 21px;
  padding-bottom: 17px;
  margin-bottom: 20px;
}
.offer-details .applicationProcedure .title {
  font-weight: bold;
}
.navbar-gradient {
  background: #e67e22 !important;
  /* Old browsers */

  background-color: #e67e22;
}
.navbar-line {
  height: 4px;
  width: 100%;
  margin-bottom: 20px;
  background-color: #e67e22;
}
.navbar-line.navbar-line-fixed-top {
  position: fixed;
  top: 38px;
  right: 0;
  left: 0;
  z-index: 10000;
}
@media (max-width: 979px) {
  .navbar-line {
    display: none;
  }
}
.navbar-scroll {
  background: #2c3e50;
  height: 38px;
  min-height: 38px;
}
.navbar-scroll input,
.navbar-scroll .btn {
  border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  background-color: #ffffff;
  background-image: none;
  background-repeat: no-repeat;
  filter: none;
  /* background-image: none; has to be used several times to override all the vendor prefixes.*/

}
#navbar-container {
  z-index: 100000;
  padding-right: 0;
  padding-left: 0;
}
#navbar-container #navbarFavico.visibleOnScroll {
  width: 55px;
  height: 55px;
  margin-top: -5px;
}
#navbar-container.navbar-fixed-top {
  padding-left: 20px;
}
#navbar-container .row-fluid {
  /*background:@mainColor;*/

}
#navbar-container #topborderLeft {
  height: 40px;
}
#navbar-container #topborderRight {
  height: 40px;
}
#navbar-container .navbar {
  margin: 0 0 0 -30px;
}
#navbar-container .navbar-inner {
  box-shadow: none !important;
  -moz-box-shadow: none;
  -webkit-box-shadow: none !important;
  padding-right: 0px;
  border-bottom: 0px inset black;
  border-top: 0;
  border-left: 0;
  border-right: 0;
}
#navbar-container .navbar-inner .nav a {
  color: #ffffff;
}
#navbar-container .navbar-inner .nav.language-select .dropdown-toggle {
  padding-right: 5px;
}
#navbar-container .navbar-inner .nav .dropdown-toggle {
  background: transparent;
}
#navbar-container .navbar-inner .dropdown-menu a {
  color: #000000;
}
#navbar-container .navbar-inner .dropdown-menu li > a:hover,
#navbar-container .navbar-inner .dropdown-menu li > a:focus,
#navbar-container .navbar-inner .dropdown-submenu:hover > a {
  background-color: #e67e22;
  background-image: none;
  background-repeat: no-repeat;
  filter: none;
  /* background-image: none; has to be used several times to override all the vendor prefixes.*/

  color: #ffffff;
}
#navbar-container .navbar-inner .search {
  padding-top: 3px;
}
#navbar-container .navbar-inner .search .form-search {
  margin-top: 0px;
}
#navbar-container .navbar-inner .search.visibleOnScroll .form-search {
  width: 700px;
  height: 30px;
}
#navbar-container .navbar-inner .search #search-example {
  font-size: 11px;
  color: #ffffff;
}
#navbar-container .navbar-inner .search input {
  height: 30px;
  line-height: 30px;
}
#navbar-container .navbar-inner .search button {
  height: 30px;
  line-height: 20px;
}
.lte9 .search input {
  padding: 0;
}
#logo-container {
  height: 101px;
  background: #dedede;
  background-color: #2c3e50;
}
#logo-container #headerLogo {
  text-align: center;
}
#logo-container #headerLogo img.headerWeb {
  float: left;
  width: 290px;
}
#logo-container #headerLogo img.headerWeb.home {
  margin-top: 18px;
}
#logo-container #headerLogo .search {
  padding-top: 15px;
}
#logo-container #headerLogo .search #search-example {
  font-size: 11px;
  color: #ffffff;
}
#logo-container #headerLogo .search input,
#logo-container #headerLogo .search button {
  height: 40px;
  line-height: 30px;
  background-color: #ffffff;
  background-image: none;
  background-repeat: no-repeat;
  filter: none;
  /* background-image: none; has to be used several times to override all the vendor prefixes.*/

  border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
}
#header-title {
  text-align: left;
  color: white;
  font-size: 25px;
  margin: 20px 0 0 0;
}
#header-title.header-title-small {
  float: left;
  margin: 6px 0 0 45px;
  font-size: 20px;
}
#header-title.header-title-left-border {
  padding-left: 25px;
  font-size: 20px;
  height: 70px;
  margin-left: 270px;
  border-left: 1px solid white;
  line-height: 26px;
}
#sort {
  min-height: 10px;
  margin: 0;
}
.buttons {
  border-top: 1px solid #ecf0f1;
  padding-top: 20px;
}
.section {
  margin-bottom: 10px;
}
.section .subCategory-block {
  margin-left: 18px;
}
.section .filter {
  text-align: left;
}
.accordion-apply {
  background-color: #e67e22;
  background-image: none;
  background-repeat: no-repeat;
  filter: none;
  /* background-image: none; has to be used several times to override all the vendor prefixes.*/

  border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  outline: none;
  border: none !important;
  box-shadow: none !important;
  color: #ffffff;
}
.accordion-apply:hover {
  background-color: #e67e22;
  background-image: none;
  background-repeat: no-repeat;
  filter: none;
  /* background-image: none; has to be used several times to override all the vendor prefixes.*/

  color: #ffffff;
  text-decoration: underline;
}
/*
.round-none {
  border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
}

.border-none {
        outline: none;
        border:none !important;
        box-shadow:none !important;
}

.without-gradient(@backgroundcolor: transparent) {
    background-color: @backgroundcolor;
      background-image: none;
      background-image: none;
      background-image: none;
      background-image: none;
      background-image: none;
      background-image: none;
      background-repeat: no-repeat;
      filter: none;

}     */
.section-header {
  border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  background-color: #ecf0f1;
  background-image: none;
  background-repeat: no-repeat;
  filter: none;
  /* background-image: none; has to be used several times to override all the vendor prefixes.*/

  color: #2c3e50;
  text-transform: uppercase;
  border: 0px;
  height: 50px;
  padding-left: 8px;
  padding-top: 15px;
  text-align: left;
}
.section-header i {
  margin-right: 8px;
}
a.section-header:hover {
  background-color: #ecf0f1;
  background-image: none;
  background-repeat: no-repeat;
  filter: none;
  /* background-image: none; has to be used several times to override all the vendor prefixes.*/

}
.section-content {
  padding-left: 5px;
  border-left: 1px solid #ecf0f1;
  border-right: 1px solid #ecf0f1;
  border-bottom: 1px solid #ecf0f1;
  border-radius: 3px;
}
.section-content .uncheck {
  padding: 4px 5px 0 0;
  text-align: right;
}
.form-search button.btn,
.form-search submit {
  border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  background-color: #ffffff;
  background-image: none;
  background-repeat: no-repeat;
  filter: none;
  /* background-image: none; has to be used several times to override all the vendor prefixes.*/

}
.form-search input {
  border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
}
.social.home {
  margin-top: -14px;
  height: 101px;
}
.social.home div,
.social.home img {
  width: 60px;
  height: 120px;
}
.social.home.hidden-desktop {
  height: 40px;
  margin-top: -11px;
}
.social.home.hidden-desktop div,
.social.home.hidden-desktop img {
  width: 30px;
  height: 60px;
}
.social.home.fixed-on-scroll {
  position: relative;
  top: -45px;
  height: 40px;
  margin-top: -3px;
}
.social.home.fixed-on-scroll div,
.social.home.fixed-on-scroll img {
  width: 30px;
  height: 60px;
}
.addthisBox .social li {
  float: left;
  list-style-type: none;
}
.addthisBox .social span {
  display: inline-block;
}
.addthisBox .social .twitter img,
.addthisBox .social .facebook img,
.addthisBox .social .linkedin img,
.addthisBox .social .print img,
.addthisBox .social .email img {
  display: inline-block;
  width: 25px;
}
.addthisBox.offer {
  position: relative;
  top: -6px;
  right: 5px;
}
.addthisBox.offer li {
  width: 25px;
}
.addthisBox.offer .twitter,
.addthisBox.offer .facebook,
.addthisBox.offer .linkedin,
.addthisBox.offer .print,
.addthisBox.offer .email {
  width: 25px;
}
.addthisBox.offer .twitter img,
.addthisBox.offer .facebook img,
.addthisBox.offer .linkedin img,
.addthisBox.offer .print img,
.addthisBox.offer .email img {
  display: inline-block;
  width: 25px;
  height: 40px;
}
.lostPasswordSentTitle {
  padding-bottom: 15px;
}
.filters-area {
  margin: 0;
}
.filters-area li {
  float: left;
  clear: both;
  list-style-type: none;
}
.filters-area li#contractTypes-filter-section,
.filters-area li#branches-filter-section,
.filters-area li#categories-filter-section {
  width: 100%;
  margin-bottom: 5px;
  margin-top: 5px;
  border-bottom: 1px solid #dedede;
}
.offer-logo {
  border-left: 1px solid #ddd;
  width: 69px;
  border-bottom: 1px solid #ddd;
}
.offer-card {
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
}
table.table.table-striped .job-alert-add {
  border-left: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  text-align: center;
  vertical-align: middle;
  margin: 2px 5%;
  background-color: #2c3e50;
  color: #e67e22;
  font-weight: bold;
}
.subscription .subscription-mail {
  font-size: 13px;
}
.searchFonts {
  font-size: 11px;
  line-height: 18px;
  letter-spacing: 0px;
}
.searchCriteriaHeader {
  border-bottom: 1px solid black;
  padding-bottom: 5px;
  width: 100%;
}
#searchCriteriaTitle {
  display: inline-block;
  width: 100px;
  margin-right: 10px;
  font-weight: bold;
}
hr.line {
  border: 1px solid #dedede;
  margin: 30px 0 10px 0;
}
.removeButton {
  position: relative;
  right: -18px;
}
.criteriaBadges {
  margin: 0;
}
.criteriaBadges li {
  width: 100%;
  float: left;
  clear: none;
  list-style-type: none;
  margin-left: 5px;
  margin-right: 10px;
  margin-bottom: 10px;
}
.criteriaBadges a {
  font-size: 11px;
  line-height: 18px;
  letter-spacing: 0px;
  cursor: pointer;
  text-decoration: none;
  padding: 2px 5px 4px 5px;
  height: 15px;
  color: white;
}
.criteriaBadges .header {
  margin-left: 0px;
  /*width:100px;*/

}
.criteriaBadges .v {
  border-left-width: 1px;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
  background-color: #555;
}
.criteriaBadges .x {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
  background-color: #e67e22;
  position: relative;
  right: -18px;
}
.searchCriteria a {
  font-size: 11px;
  line-height: 18px;
  letter-spacing: 0px;
  cursor: pointer;
  text-decoration: none;
  padding: 2px 5px 4px 5px;
  height: 15px;
  color: white;
}
.searchCriteria .v {
  border-left-width: 1px;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
  background-color: #555;
}
.searchCriteria .x {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
  background-color: #e67e22;
  position: relative;
  right: -18px;
}
@media (max-width: 395px) {
  .addThisOfferBox {
    top: -5px;
  }
}
@media (max-width: 979px) {
  .navbar-line {
    display: none !important;
  }
  #navbar-container .navbar {
    margin: 0;
  }
  #navbar-container,
  .navbar .container-fluid,
  #navbar-container .navbar .navbar-inner {
    background: #2c3e50 !important;
  }
  #logo-container {
    margin-bottom: 20px;
  }
  .or {
    padding-top: 10px;
    padding-bottom: 30px;
  }
  .register-box {
    min-height: 100px;
  }
  .login-box {
    min-height: 100px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .span9.body-content,
  .span9.wizard-bar {
    width: 100%;
    margin-left: 0;
    padding-left: 0;
  }
  .span10.wrapper-content {
    width: 100%;
    padding: 0 5px 0 5px;
    margin-left: 0;
  }
  /*ie8 fix*/
  .navbar-gradient {
    filter: none !important;
  }
  .candidate {
    min-height: 350px;
  }
  .candidate img {
    width: 60px;
    height: 60px;
  }
  #navbar-container .navbar-inner .btn-navbar {
    background: #2c3e50;
    border: 1px solid #ffffff;
  }
  #navbar-container .navbar-inner .dropdown-menu a {
    color: #ffffff;
  }
  #footer .span10 {
    width: 100%;
    padding: 0 5px 0 5px;
    margin-left: 0;
  }
}
@media (max-width: 767px) {
  body {
    font-size: 14px;
  }
  .employer-title {
    font-size: 12px;
  }
  #logoHeaderMobile {
    float: left;
    width: 145px;
    margin-top: -10px;
    margin-left: -5px;
  }
  .navbar-fixed-top {
    margin: 0;
  }
  .employer-sidebar {
    margin-top: 40px;
  }
  #sort {
    width: 50%;
  }
  .form-search input {
    width: 80% !important;
  }
  .span9.body-content,
  .span9.wizard-bar {
    width: 100%;
    margin-left: 0;
    padding-left: 0;
  }
  .subscription {
    padding: 0;
  }
  .candidate {
    min-height: 100px !important;
    padding: 10px;
  }
  .candidate img {
    width: 30px;
    height: 30px;
  }
  .span10.wrapper-content {
    width: 100%;
    padding: 0 5px 0 5px;
    margin-left: 0;
  }
  #header-title {
    font-size: 16px;
  }
  /*ie8 fix*/
  .navbar-gradient {
    filter: none !important;
  }
  #navbar-container .navbar-inner {
    padding-left: 0px;
    padding-right: 0px;
  }
  #navbar-container .navbar-inner .btn-navbar {
    background: #2c3e50;
    border: 1px solid #ffffff;
  }
  #navbar-container .navbar-inner .dropdown-menu a {
    color: #ffffff;
  }
  .employer-sidebar {
    margin-top: 25px;
  }
  #logo-container.small {
    height: 50px;
  }
  #logo-container #headerLogo.small #header-title {
    font-size: 15px;
    margin: -10px 0 0 5px;
  }
  #headerBar.offer {
    margin-bottom: 0px;
  }
  .addthisBox.home {
    right: 20px;
  }
  #page-content {
    padding-bottom: 157px;
  }
  #footer {
    margin-top: -157px;
    /* negative value of footer height */
  
    height: 137px;
    font-size: 14px;
  }
  #footer .footer-image {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 400px) {
  @-ms-viewport {
    width: 320px;
  }
}
.da-thumbs {
  list-style: none;
  width: 100%;
  position: relative;
  margin: 20px auto;
  text-align: left;
}
.da-thumbs h3 {
  font-size: 18px;
  line-height: 27px;
  margin: 0px;
}
.da-thumbs li {
  height: 180px;
  float: left;
  margin: 5px;
  background: rgba(230, 126, 34, 0.9);
  padding-left: 12px;
  position: relative;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  color: #fff;
}
.da-thumbs li a {
  color: #fff;
  padding: 10px;
}
/*
.da-thumbs li a img {
        display: block;
        position: relative;
}
.da-thumbs li a {
        overflow: hidden;
        color: fff;
        text-decoration: none;
}

.da-thumbs li a:hover {
        color: #fff;
        text-decoration: underline;
}
*/
.da-thumbs li a div {
  position: absolute;
  width: 100%;
  height: 100%;
  text-decoration: none;
}
/*
.da-thumbs li a div.da-animate {
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;

        }
*/
/* Initial state classes: */
/*
.da-slideFromTop {
        left: 0px;
        top: -100%;
}
.da-slideFromBottom {
        left: 0px;
        top: 100%;
}
.da-slideFromLeft {
        top: 0px;
        left: -100%;
}
.da-slideFromRight {
        top: 0px;
        left: 100%;
}
*/
/* Final state classes: */
/*
.da-slideTop {
        top: 0px;
}
.da-slideLeft {
        left: 0px;
}
.da-thumbs li a div span {
        display: block;
        padding: 10px 0;
        margin: 40px 20px 20px 20px;
        text-transform: uppercase;
        font-weight: normal;
        color: rgba(255,255,255,0.9);
        text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
        border-bottom: 1px solid rgba(255,255,255,0.5);
        box-shadow: 0 1px 0 rgba(0,0,0,0.1), 0 -10px 0 rgba(255,255,255,0.3);
}
#txtInfo1, #txtInfo2, #txtInfo3 {
    padding:10px;
    font-size: 13px;
    line-height: 18px;
}
*/
.limit-chars,
.limit-chars-simple {
  font-style: italic;
  font-weight: normal;
  font-size: 0.75em;
  color: #C3C3C3;
  line-height: 1em;
  padding-top: 0;
  margin-top: 3px;
}
.limit-chars {
  margin-top: -6px;
}
/* Home page filter */
#filter-tems {
  padding-top: 4px;
  margin-right: 5px;
  border-top: 1px solid #ecf0f1;
}
#filter-tems label.disabled,
#filter-contract-type label.disabled {
  color: #999999;
}
#search-widget .search input {
  height: 30px;
  line-height: 30px;
  background-color: #ffffff;
  background-image: none;
  background-repeat: no-repeat;
  filter: none;
  border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
}
#search-widget .search button {
  height: 30px;
  line-height: 30px;
  background-color: #ffffff;
  background-image: none;
  background-repeat: no-repeat;
  filter: none;
  border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
}
#search-widget .btn-view-offers {
  font-size: 12px;
  margin-right: 0.7%;
}
#search-widget .btn-publish-offer {
  background-color: #2C3E50;
  font-size: 12px;
  margin-left: 0.7%;
}
.prices {
  margin-top: 50px;
}
.prices span {
  font-size: 16px;
  padding: 10px;
}
/* Bookmark */
.icon-bookmark-active {
  color: #638ab1;
}
.icon-bookmark-active:hover {
  color: rgba(99, 138, 177, 0.9);
}
.icon-bookmark-inactive {
  color: #b4b4b4;
}
.icon-bookmark-inactive:hover {
  color: rgba(180, 180, 180, 0.9);
}
